Page MenuHomePhabricator

Spelling Correction of the word Special in Pashto from ځانګړی to ځانگړی
Closed, ResolvedPublic

Description

Somebody please correct the spelling of the word ځانګړی into ځانگړی.
This is the word that stands for Special in English.

Thanks

Details

Related Gerrit Patches:

Related Objects

Event Timeline

Maniphest changed the visibility from "Public (No Login Required)" to "Custom Policy".May 31 2015, 7:32 PM
Maniphest changed the edit policy from "All Users" to "Custom Policy".
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2015, 7:32 PM
Khangul created this task.May 31 2015, 7:32 PM
Khangul triaged this task as Medium priority.
Khangul updated the task description. (Show Details)
Khangul added a project: WMF-NDA.
Khangul changed Security from None to Other confidential issue.
Khangul edited subscribers, added: Khangul; removed: Aklapper.

Why is this marked confidential?

Khangul changed Security from Other confidential issue to None.May 31 2015, 7:47 PM

That was marked by mistake.

Krenair renamed this task from Spelling Correction of the word Special in Pashto Wikipedia from ځانګړی to ځانگړی to Spelling Correction of the word Special in Pashto from ځانګړی to ځانگړی.May 31 2015, 11:00 PM
Krenair edited projects, added MediaWiki-Internationalization; removed WMF-NDA.
Krenair changed the visibility from "Custom Policy" to "Public (No Login Required)".
Krenair changed the edit policy from "Custom Policy" to "All Users".
revi added a subscriber: revi.EditedJun 1 2015, 6:48 AM

Unless the 'Special' refers to NS_SPECIAL in languages/messages/MessagesPs.php (in mediawiki core) it should be translateable on translatewiki.net. @Khangul, can you confirm that the word in the MessagesPs.php is the word you are requesting to change?

(IIRC NS_SPECIAL were translateable on twn but it took so long time to deploy.)

Change 257070 had a related patch set uploaded (by Nikerabbit):
Correct spelling of Special namespace in Pashto

https://gerrit.wikimedia.org/r/257070

Change 257070 merged by Nikerabbit:
Correct spelling of Special namespace in Pashto

https://gerrit.wikimedia.org/r/257070

Nikerabbit closed this task as Resolved.Jul 18 2016, 1:20 PM
Nikerabbit assigned this task to Purodha.
Nikerabbit removed a project: Patch-For-Review.